@media screen and (max-width:1024px) {
/*로그인스킨*/
#login_wrap {width:100%;  background:#f7f7f7; padding:50px;}
.login_top {width:100%; height:50px; border-bottom:1px solid #eaeaea; margin-bottom:20px;}
.login_top h2 {font-size:30px; color:#4b4f58; line-height:1; font-weight:600;}
.login_top h2 span {font-size:15px; font-weight:400; }
.login_mid {display: block; justify-content: space-between; width:100%; overflow: hidden;}
.login_mid .login_con { width:100%; height:100%; }
.login_mid .login_con h2 {text-align:center; color:#222; font-size:40px; margin-bottom:20px;}
.login_mid .login_con .login_id {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:10px;}
.login_mid .login_con .login_id #mb_id {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con .login_pw {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:20px;}
.login_mid .login_con .login_pw #mb_pass {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con span {display:inline-block;width:10%; height:100%; text-align:center; line-height:40px; }
.login_mid .login_con span img {vertical-align:middle;}
.login_mid .login_con input::placeholder {font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-webkit-input-placeholder { /* Chrome/Opera/Safari */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-moz-placeholder { /* Firefox 19+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-ms-input-placeholder { /* IE 10+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-moz-placeholder { /* Firefox 18- */font-size:14px; color:#c3c3c3;}
.login_mid .login_btn {width:100%; height:55px; margin-top:20px;}
.login_mid .login_btn button {width:100%; height:100%; background:#4b4f58; border:1px solid #4b4f58; text-align:center; color:#fff; font-size:18px; line-height:53px;}
.login_mid .login_bottom {text-align:center;}
.login_mid .login_bottom li {display:inline-block; margin-left:20px; padding-left:20px; position:relative; line-height:35px;}
.login_mid .login_bottom li::before {width:1px; height:13px; background:#ddd; content:''; position:absolute; left:0; top:11px;}
.login_mid .login_bottom li:first-child {margin-left:0; padding-left:0;}
.login_mid .login_bottom li:first-child::before {display:none;}
.login_mid .login_bottom li a {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li a img {vertical-align:middle; margin-right:5px;}
.login_mid .login_bottom li label {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li input[type="checkbox"] {vertical-align:-3px;}
.login_mid .login_bottom li .naver_login {display:inline-block; background: #00ce38; width: 200px; height: 35px; font-size: 14px; color: #fff; text-align: center; 
line-height: 35px; border-left: 1px solid #DDD; border-radius: 5px; vertical-align: middle;}
.login_mid .login_bottom li .naver_login img {vertical-align:-1px;}
.login_mid .login_img {width:100%; margin-top: 40px;}
.login_mid .login_img .img_wrap{position:relative; padding-bottom: 42.3%;}
.login_mid .login_img .img_wrap img{position:Absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height:100%;}

.center{text-align:center;}
.pc_img {display:none;}
.tab_img {display:block;}
.mob_img {display:none;}
.pc {display:none;}
.tab {display:block;}
.mob {display:none;}

/* === Main === */
#wrap {position:relative; width:100%; max-width:1024px; min-width: 375px; margin:0 auto; overflow:hidden;}
.inner{width:100%; margin:0 auto; padding: 0 2.6%; }

/* header */
#header{position: absolute; left: 0;top: 0; width: 100%;z-index: 7000;transition:.4s;line-height: 1;}
#header > .inner{display: flex; align-items: center; justify-content: space-between; width: 100%; height: 80px; padding: 0px 2.6%;}
#header h1 a{display: block; background: url(/assets/images/main/main_logo01_tab.png)center no-repeat; width: 391px; height: 35px; background-size: cover;transition:.4s;}
#header button{position: relative;display: block; width: 30px; height: 20px;}
#header button::before{content:'';position: absolute; top: 0; right: 0; width: 50%; height: 3px; background: #fff;transition:.4s;}
#header button::after{content:'';position: absolute; bottom: 0; left: 0; width: 50%; height: 3px; background: #fff;transition:.4s;}
#header button span{display: block;position: absolute; top: 50%; left: 0; transform:translateY(-50%); width: 100%; height: 2.5px; background: #fff;transition:.4s;}
#header .all_btn{display: none;}
#header .nav_btn{display: block;}
.navigation{display: none;}

#header .gnb{display: none;}
#header .gnb_bg{display: none;position: absolute; left: 0; top: 101px;width: 100%; height: 270px; background: #fff;}
#header .gnb > li{position: relative;padding: 41px 50px;}
#header .gnb > li::after{content:'';position: absolute; bottom: 0; left: 50%; transform:translateX(-50%); width: 0px; height: 2px; background: var(--co01);transition:.4s;}
#header .gnb > li.on::after{width: 67px;}
#header .gnb span a{display: block;font-size: 17px; color: #fff; }
#header .gnb .lnb_sub{position: absolute; top: 101px; left: 50%; transform:translateX(-50%);z-index: 100; width: 100%; background: transparent;}
#header .gnb .lnb_sub ul{display: none;padding: 30px 0px;}
#header .gnb .lnb_sub ul li a{display: block;color: #444;font-size: 16px;text-align: center;transition:.3s;}
#header .gnb .lnb_sub ul li a:hover{color: var(--co01);font-weight: 700;}
#header .gnb .lnb_sub ul li:not(:last-child){margin-bottom: 25px;}

#header ul.login_box {display:none; background:#fff;}

#header.on{background: #fff;border-bottom: 1px solid #ddd;}
#header.on h1 a{background: url(/assets/images/main/main_logo02_tab.png)center no-repeat; background-size: cover;}
#header.on button::before{top: 9px;width: 46px;height: 2px; background: #222; transform:rotate(45deg);}
#header.on button::after{left: -5px;bottom: 14px;width: 46px;height: 2px; background: #222; transform:rotate(-45deg);}
#header.on button span{width: 0;}
#header.on .gnb span a{color: #222;}

/* nav */
.navigation{position:absolute;top: 0px;z-index:5000;width:50%;background-color:#fff;height:100%;display:none;right: 0px;z-index: 9000; line-height: 1;}
.navigation .nav_top{display: flex; align-items: center; justify-content: flex-end;height: 80px; padding: 0 20px;}
.navigation .nav_x_btn img{width: 22px;}
.navigation.on{display:block;}
.navigation .lnb{padding: 0 20px;}
.navigation h3{height:55px;width:100%;}
.navigation h3 a{border-bottom: 1px solid #ddd;}
.navigation h3:nth-child(1) a{border-top: 1px solid #ddd;}
.navigation h3.active a:after{background:url(/assets/images/main/nav_top_tab.png)center no-repeat;background-size:cover ;}
.navigation h3.on a:after{;background:url(/assets/images/main/nav_top_tab.png)center no-repeat;background-size:cover ;}
.navigation h3 a{position: relative;height:55px;width:100%;background-color:#fff;display: flex;align-items: center;color:#222;font-size:16px;font-weight: 600;}
.navigation h3.on a,
.navigation h3.active a,
.navigation h3.hover a{color: var(--co01);}
.navigation h3 a:after{content:"";position: absolute;top: 50%;transform:translateY(-50%);right: 10px;width: 12px;height: 7px;background:url(/images/main/nav_bt_tab.png)center no-repeat;background-size:cover ;}
.navigation ul{display: block; padding:25px 0;border-bottom: 1px solid #ddd;}
.navigation ul li{margin-bottom: 20px;}
.navigation ul li:last-child{margin-bottom: 0;}
.navigation ul li a{display:flex;height:auto;width:100%;color:#444;font-size:15px;border:none;font-weight: 300;word-break:keep-all;}
.navigation ul li.on a{color: var(--co01);font-weight: 400;}
.navi_bg{display: none;position: absolute;top: 0px;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);z-index: 8000;}
.navigation .login_box {display:flex; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.navigation .login_box a {position: relative; display: block; flex: 1; line-height: 50px; text-align: center; font-size: 14px; color: #222; font-weight: 500;}
.navigation .login_box a:nth-child(1):after {content: ''; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 1px; height: 12px; background: #222;}

/* visual_wrap */
#visual_wrap{position: relative;line-height: 1;}
#visual_wrap .txt_wrap{opacity: 0;position: absolute; top: 60%; left: 50%; transform:translate(-50%,-50%); width: 100%;transition:1s;}
#visual_wrap ul li.swiper-slide-active .txt_wrap{opacity: 1;top: 45%;}
#visual_wrap .txt_wrap p{font-size: 30px; color: #fff;text-align: center;font-family: 'SUIT';}
#visual_wrap .txt_wrap span{display: block;font-size: 25px; color: #fff; line-height: 37px;text-align: center;}
#visual_wrap .txt_wrap ul.txt_icon{display: flex; gap:20px; justify-content: center;align-items: center;padding: 45px 0px 40px;}
#visual_wrap .txt_wrap ul.txt_icon li{width: 10px; height: 10px; background: rgba(255,255,255,.5);}
#visual_wrap .swiper-paging{position: absolute; top: 68%; left: 50%; transform:translate(-50%,-50%); z-index: 1000; display: flex;gap: 15px;}
#visual_wrap .swiper-paging .swiper-pagination-bullet{position: relative;width: 40px;height: 40px;display: inline-block;border-radius: 50%;background: transparent;opacity: 1;}
#visual_wrap .swiper-paging .swiper-pagination-bullet.swiper-pagination-bullet-active::after{content:'';position: absolute; left: 50%; top: 50%;transform:translate(-50%,-50%);border: 1px solid rgba(255, 255, 255, .3);border-radius: 50%;width: 40px;height: 40px;}
#visual_wrap .swiper-paging svg{width: 40px; height: 40px;}
#visual_wrap .swiper-paging span.dots{position: absolute; top: 50%; left: 50%; transform:translate(-50%,-50%);font-size: 14px; color: #fff;text-align: center;}
#visual_wrap .circle{opacity: 0;}
#visual_wrap .swiper-pagination-bullet-active .circle{animation: draw 4s linear forwards;stroke-dashoffset: 140px; stroke-dasharray: 140px;opacity: 1;}
#visual_wrap .swiper-pagination-bullet-active .circle.on{animation-delay:1s;}
@keyframes draw {
    to {stroke-dashoffset: 0;}
}

#visual_wrap .vis_arr .vis_prev{position: absolute; top: 50%; left: 2.6%; transform:translateY(-50%); z-index: 3000;}
#visual_wrap .vis_arr .vis_next{position: absolute; top: 50%; right: 2.6%; transform:translateY(-50%); z-index: 3000;}
#visual_wrap .vis_arr img{width: 18px;}

#visual_wrap .scroll{position: absolute;bottom: 40px; left: 50%; transform:translateX(-50%);z-index: 1000;}
#visual_wrap .scroll .icon_wrap img{margin: 0 auto; animation: scrollAni 1.5s linear infinite alternate; width: 19px;}
#visual_wrap .scroll .icon_wrap img.icon01{margin-bottom: 3px;}
#visual_wrap .scroll .icon_wrap img.icon02{margin-bottom: 3px;animation-delay:.5s;}
#visual_wrap .scroll .icon_wrap img.icon03{animation-delay:1s;}
#visual_wrap .scroll p{font-size: 14px; color: #fff; font-weight: 300;margin-top: 15px; text-align: center;}
@keyframes scrollAni {
0%{opacity: .2;}
100%{opacity: 1;}
}

/* section */
.section{padding: 60px 0px;line-height: 1;}
.section .more_btn01{display: flex; align-items: center; justify-content: center;gap:8px;width: 130px; height: 40px; background: #fff; border:1px solid #ddd; transition:.4s;font-size: 13px; color: #444; border-radius:20px;}
.section .more_btn01 em{display: block; background: url(/assets/images/main/more_arr01_tab.png)center no-repeat; width: 12px; height: 12px; background-size: cover;transition:.4s}
.section .more_btn01:hover{background: #fff;border:1px solid #ddd;color: #444;}
.section .more_btn01:hover em{background: url(/assets/images/main/more_arr01_tab.png)center no-repeat; background-size: cover;}

.section .sec_tit{display: flex; align-items: center; justify-content: space-between; margin-bottom: 20px;}
.section .sec_tit p{font-size: 30px; color: #222; font-weight: 600;}

/* section01 */
#section01{position: relative;padding-bottom: 0; height: auto;}
#section01 .inner{width: 100%;}
#section01 .con01{position: relative;z-index: 10;padding: 35px 35px 70px 35px; margin-bottom: 30px;width: 100%; height: auto;box-shadow:2px 2px 8px rgba(0,0,0,.16);background: url(/images/main/sec01_bg01_tab.png)left bottom 95px no-repeat #fff; background-size: 141px;}
#section01 .con01 .tit{margin-bottom: 30px;}
#section01 .con01 .tit p{font-size: 30px;color: #888; font-weight: 300;}
#section01 .con01 .tit p b{color: var(--co01); font-weight: 600;}
#section01 .con01 .slide_wrap ul li a{display: flex;gap:30px; align-items: flex-end;}
#section01 .con01 .slide_wrap ul li .img_box{width: 200px;}
#section01 .con01 .slide_wrap ul li .img_wrap{position:relative; width:100%; padding-bottom:125%;} 
#section01 .con01 .slide_wrap ul li .img_wrap img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:100%; height:100%; max-width:100%; max-height:100%; object-fit:cover;}

#section01 .con01 .slide_wrap ul li .txt_box{width: calc(100% - 230px);}
#section01 .con01 .slide_wrap ul li .txt_box em{display: block;font-size: 14px; color: var(--co01); line-height: 18px;}
#section01 .con01 .slide_wrap ul li .txt_box p{font-size: 20px; color: #666;margin: 18px 0px 10px;}
#section01 .con01 .slide_wrap ul li .txt_box p b{display: inline-block; margin-right: 10px;font-size: 25px; color: #000;font-weight: 600;}
#section01 .con01 .slide_wrap ul li .txt_box span{display: block;font-size: 13px; color: #999;}
#section01 .con01 .slide_wrap ul li .txt_box ul{margin-top: 23px;}
#section01 .con01 .slide_wrap ul li .txt_box ul li{position: relative;font-size: 15px;color: #555;padding-left: 13px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
#section01 .con01 .slide_wrap ul li .txt_box ul li:not(:last-child){margin-bottom: 12px;}		
#section01 .con01 .slide_wrap ul li .txt_box ul li::before{content:'';position: absolute; left: 0; top: 50%; transform:translateY(-50%);width: 3px; height: 3px; background: var(--co01); border-radius:50%;}
#section01 .arr{display: flex;gap:5px;position: absolute; bottom: 0; right: 0;}
#section01 .arr img{width: 45px;}

#section01 .con02{position: initial; right: 0;bottom: 0;z-index: 5;background: url(/assets/images/main/sec01_bg02_tab.jpg)center no-repeat;width: 100%; height: auto;background-size: cover;}
#section01 .con02 .txt_wrap{padding: 50px 35px;}
#section01 .con02 .txt_wrap span{display: block;font-size: 15px; color: #fff; font-weight: 300;}
#section01 .con02 .txt_wrap strong{display: block;font-size: 30px; color: #fff; font-weight: 600;margin: 14px 0px 25px;}
#section01 .con02 .txt_wrap p{font-size: 16px; color: #fff; line-height: 23px;}
#section01 .con02 .more_btn01{margin-top: 25px;}

/* section02 */
#section02 .slide_wrap{position: relative;}
#section02 .sec02_slide .slick-list{width: calc(100% + 20px);}
#section02 .sec02_slide li.slick-slide{margin-right: 20px;}
#section02 .sec02_slide li .img_wrap{position:relative; width:100%; padding-bottom:66.815%;overflow: hidden;}
#section02 .sec02_slide li .img_wrap img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:100%; height:100%; max-width:100%; max-height:100%; object-fit:cover;transition:.5s;}
#section02 .sec02_slide li:hover .img_wrap img{transform:scale(1.05);}
#section02 .sec02_slide li .txt_wrap{display: flex; align-items: center;gap:10px;margin-top: 10px;}
#section02 .sec02_slide li .txt_wrap em{display: flex; align-items: center; justify-content: center;width: 70px; height: 28px;padding: 0px 10px; background: var(--co01); color: #fff; border-radius: 14px;}
#section02 .sec02_slide li .txt_wrap p{font-size: 13pt; color: #222; font-weight: 600;width: calc(100% - 70px);white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
#section02 .sec02_slide .slick-dots{display: flex; gap:20px;justify-content: center;margin-top: 50px;padding-bottom: 20px;}
#section02 .sec02_slide .slick-dots li{width: 8px; height: 8px; background: #b9b9b9; border-radius:50px;text-indent: -9999px;transition:.4s;}
#section02 .sec02_slide .slick-dots li.slick-active{width: 40px; background: var(--co01);}
#section02 .slide_wrap .arr{display: flex; gap:5px;position: absolute; bottom: 0; right: 0;}
#section02 .slide_wrap .arr img{width: 45px;}

/* section03 */
#section03{background: #f5f5f5;}
#section03 .con_wrap{display: flex; flex-wrap:wrap;gap:10px;}
#section03 .con_wrap .con{width: calc((100% - 20px) / 3);}
#section03 .con_wrap .con .img_wrap{position:relative; width:100%; padding-bottom:78.475%;overflow: hidden;}
#section03 .con_wrap .con .img_wrap img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:100%; height:100%; max-width:100%; max-height:100%; object-fit:cover;transition:.5s;}
#section03 .con_wrap .con:hover .img_wrap img{transform:scale(1.05);}
#section03 .con_wrap .con .txt_wrap{padding: 15px 20px;background: var(--co01);}
#section03 .con_wrap .con .txt_wrap p{font-size: 15px; line-height: 25px;text-align: center; color: #fff;}

/* section04 */
#section04 .con_wrap{display: flex; flex-direction: column; gap:20px;}
#section04 .con_wrap .tab-menu-wrap{display: flex;gap:10px;width: 100%;}
#section04 .con_wrap .tab-menu-wrap a{position: relative;display: flex; align-items: center; font-size: 14px; color: #888; width: calc((100% - 30px) / 4); height: 45px; border:1px solid #ddd;padding: 0px 15px;transition:.4s;}
#section04 .con_wrap .tab-menu-wrap a:not(:last-child){margin-bottom: 0px;}
#section04 .con_wrap .tab-menu-wrap a::after{content:'';position: absolute; right: 0; top: 50%; transform:translateY(-50%);width: 30px; height: 2px; background: #ddd;}
#section04 .con_wrap .tab-menu-wrap a.on{background: var(--co01);color: #fff;font-weight: 600;}
#section04 .con_wrap .tab-menu-wrap a.on::after{background: #fff;}

#section04 .tab-container{width: 100%;}
#section04 .sec04_slide .slick-list{width: calc(100% + 10px);}
#section04 .sec04_slide li.slick-slide{margin-right: 10px;/* background: #f3f3f3;padding: 25px; */ height: 228px;}
#section04 .sec04_slide li p{font-size: 20px; color: #fff; font-weight: 500; line-height: 20px; /* height: 40px; */ word-wrap:break-word; word-break:keep-all; margin-bottom: 10px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
#section04 .sec04_slide li span {display: block;font-size: 13px; color: #666; font-weight: 300; /* height: 131px; */line-height: 19px;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word;word-break:keep-all;}
#section04 .sec04_slide li .people {font-size: 15px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;  word-wrap:break-word; word-break:keep-all;}
#section04 .sec04_slide li em {overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;  word-wrap:break-word; word-break:keep-all;}
#section04 .arr{display: flex; gap:5px; justify-content: flex-end;margin-top: 20px; }
#section04 .arr img{width: 45px;}

#section04 .sec04_slide .txt-box {padding: 20px;}
#section04 .sec04_slide02 .tab02_subtit {font-size: 12px; padding:2px 10px;}
#section04 .sec04_slide02 li em {font-size: 15px;}
#section04 .sec04_slide04 li p {padding-top: 10px;}
#section04 .sec04_slide04 li .people { padding-top: 10px;}

/* footer */
#footer{line-height: 1;background: #20262c;padding: 60px 0px;}
#footer .inner{display: flex; align-items: center; justify-content: center;	flex-direction: column;gap:40px;width: 100%;padding: 0 2.6%;}
#footer .a_wrap{display: flex;gap:35px; justify-content: center;	}
#footer .a_wrap a{font-size: 15px; color: rgba(255,255,255,.5);}
#footer address{margin: 40px 0px 30px;}
#footer address p{font-size: 15px; color: #fff; font-weight: 300;}
#footer address p:not(:last-child){margin-bottom: 15px;}
#footer address p span{display: inline-block;margin-right: 20px;}
#footer address p i{display: inline-block;width: 35px;}
#footer p.copy{font-size: 15px; color: #fff; font-weight: 300;text-align: center;}
#footer .f_logo img{width: 508px;}

/* ========sub=============================================== */
#sub_visual_wrap{position: relative; line-height: 1;}
#sub_visual_wrap .txt_wrap{position: absolute; top: 50%; left: 50%; transform:translate(-50%,-50%);width: 100%;}
#sub_visual_wrap .txt_wrap h3{font-size: 40px; color: #fff; font-weight: 700;text-align: center; }
#sub_visual_wrap .txt_wrap ul.sub_nav{display: flex; align-items: center; justify-content: center;gap:45px; margin-top: 30px;}
#sub_visual_wrap .txt_wrap ul.sub_nav li{position: relative;font-size: 17px; color: #fff;}
#sub_visual_wrap .txt_wrap ul.sub_nav li img{width: 20px;}
#sub_visual_wrap .txt_wrap ul.sub_nav li:not(:last-child)::after{content:'';position: absolute; right: -24px; top: 50%; transform:translateY(-50%); background: url(/assets/images/sub/sub_nav_arr_tab.png)center no-repeat; width: 6px; height: 11px; background-size: cover;}

#sub_contents{padding: 100px 0px;}
#sub_contents .contop{line-height: 1; margin-bottom: 80px;}
#sub_contents .contop h2{font-size: 40px; color: #222; font-weight: 700;text-align: center;}

/* tab_menu */
.tab_menu {display: block; width:100%; height:55px; background:#fff; border:1px solid #ddd;border-top: none; line-height: 1;}
.tab_menu .inner{position:relative; display: flex; width: 100%; height:100%;padding: 0;}
.tab_menu a.home{position: relative;display: none;align-items: center; justify-content: flex-end; padding: 20px;width: 330px; height: 100%; background: linear-gradient(90deg, rgba(13,77,156,1) 0%, rgba(1,49,108,1) 50%);}
.tab_menu .menu {display: flex; width:calc(100%); height:100%;}
.tab_menu .menu > li{position:relative; min-width:initial; flex:1; height:100%; }
.tab_menu .menu > li::after{content:'';position: absolute; right: 20px; top: 50%; transform:translateY(-50%); background: url(/images/sub/tab_arr_tab.png)center no-repeat; width: 16px; height: 9px; background-size: cover; transition:.4s;}
.tab_menu .menu > li.on::after{transform:translateY(-50%) rotate(180deg); }
.tab_menu .menu > li > a {display:flex; align-items:center; padding: 0 20px 0; width:100%; height:100%; font-size: 16px; color:#222; font-weight: 500; line-height:1.2; box-sizing:border-box; word-break:keep-all;border-right: 1px solid #ddd;}
.tab_menu .menu > li ul {display:none; position:absolute; width:100%; top:102%; left:-1px; padding:20px 0; box-sizing:content-box; background-color:#f8f8f8; z-index:10;}
.tab_menu .menu > li ul li ~ li { margin-top:20px;}
.tab_menu .menu > li ul li a {display:flex; align-items:center; position:relative; width:100%; font-size:17px; color:#222;  font-weight: 400;padding:0 20px; box-sizing:border-box; line-height:1.2;transition:.3s}
.tab_menu .menu > li ul li a:hover{font-weight: 700;}
.tab_menu .menu > li ul li.on a{font-weight: 700;}










/* 일반게시판_list */
.basic_bd02{line-height: 1;}
.basic_bd02 .inner{width: 100%;}
.basic_bd02 .search_box{display: flex; justify-content:space-between;align-items: flex-start;flex-direction: column-reverse;gap: 50px;margin-bottom: 30px;}
.basic_bd02 .search_box .total p{color: #000; font-size: 18px;font-weight: 600;}
.basic_bd02 .search_box .total em{color: var(--bg01);font-weight: 600;}
.basic_bd02 .search_box .search{display: flex;gap:10px;justify-content: end; width: 100%;}
.basic_bd02 .search_box .search select{font-size: 18px; color: #222; width: 182px; height: 70px; border:1px solid #ddd; border-radius:50px; padding: 0px 54px 0px 30px;-webkit-appearance:none; -moz-appearance:none; appearance:none; background: url(/assets/images/sub/basic_bd01_icon01.png)center right 30px no-repeat;}
.basic_bd02 .search_box .input_wrap{position: relative;width: calc(100% - 192px);}
.basic_bd02 .search_box .input_wrap input{width: 100%; height: 70px;font-size: 18px; color: #222; border:1px solid #ddd;  border-radius:50px;padding: 0px 74px 0px 40px;}
.basic_bd02 .search_box .input_wrap input::placeholder{color: rgba(0,0,0,.4);}
.basic_bd02 .search_box .input_wrap button{position: absolute; right: 30px; top: 50%; transform:translateY(-50%);}
.basic_bd02 .news-list ul{border-top: 1px solid #000;}
.basic_bd02 .news-list ul li{position: relative;border-bottom: 1px solid #eee;background: #fff;}
.basic_bd02 .news-list ul li::after{content:'';display: none;opacity: 0;position: absolute;right: 50px; top: 50%; transform:translateY(-50%);transition:.3s;background: url(/assets/images/sub/basic_bd02_icon03.png)center no-repeat; width: 55px; height: 52px; background-size: cover;}
.basic_bd02 .news-list ul li a{display: flex;align-items: center;padding: 15px;}
.basic_bd02 .news-list ul li .date_box{display: flex; flex-direction: column;align-items: center;gap:10px;width: 65px;}
.basic_bd02 .news-list ul li .date_box p{font-size: 30px; color: #cfcfcf;font-weight: 700;transition:.3s;}
.basic_bd02 .news-list ul li .date_box span{font-size: 15px;color: #cfcfcf;font-weight: 700;transition:.3s;}
.basic_bd02 .news-list ul li .txt_box{width: calc(100% - 95px);margin-left: 30px;}
.basic_bd02 .news-list ul li .txt_box .tit_box{display: flex;width: calc(100% - 80px);margin-bottom: 15px;}
.basic_bd02 .news-list ul li .txt_box .tit_box span.tag01{display: inline-block;vertical-align: middle;height: 23px;line-height: 21px;border: 1px solid #eee;padding: 0 10px;font-size: 13px;margin-right: 10px;color: var(--bg01);}
.basic_bd02 .news-list ul li .txt_box .tit_box strong{font-size: 20px; color: #222;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.basic_bd02 .news-list ul li .txt_box p{font-size: 13px; color: #777;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  }
.basic_bd02 .news-list ul li:hover{background: #f9f9f9;}
.basic_bd02 .news-list ul li:hover .date_box p{color: #222;}
.basic_bd02 .news-list ul li:hover .date_box span{color: #222;}
.basic_bd02 .news-list ul li:hover::after{opacity: 0;}

/* 일반게시판_view */
.basic_bd01_view .tit_box{padding-bottom: 50px;border-bottom: 1px solid #2f3435;}
.basic_bd01_view .tit_box strong{font-size: 24px; color: var(--bg01); font-weight: 700;}
.basic_bd01_view .tit_box p{font-size: 36px; margin: 20px 0px 30px	; font-weight: 700;color: #000;}
.basic_bd01_view .tit_box span{font-size: 18px;color: #abadae;font-weight: 500;}
.basic_bd01_view .view_box{padding: 80px 20px;}
.basic_bd01_view .view_box img{margin-bottom: 80px;}
.basic_bd01_view .view_box p{font-size: 16px; color: #000;}
.basic_bd01_view .file_box{padding: 22px 35px;}
.basic_bd01_view .file_box ul {display: flex;align-items: center;gap:10px; flex-wrap:wrap;}
.basic_bd01_view .file_box ul li{display: flex;gap:20px 10px; width: 49%;}
.basic_bd01_view .file_box ul li em{display: block;width: 15px;}
.basic_bd01_view .file_box ul li a{font-size: 15px; color: #444;transition:.3s;border-bottom: 1px solid transparent;}
.basic_bd01_view .file_box ul li a:hover{border-bottom: 1px solid #444;}
.basic_bd01_view .view_btn_box{display: flex; justify-content:space-between;align-items:center;padding: 50px 0px 20px; border-top: 1px solid #dcdcdc;}
.basic_bd01_view .view_btn_box .arr{display: flex;align-items:center;gap:20px;}
.basic_bd01_view .view_btn_box .arr p{font-size: 18px; color: #000;width: 200px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.basic_bd01_view .view_btn_box .arr.next p{text-align: end;}
.basic_bd01_view .view_btn_box .arr:hover p{text-decoration: underline;text-underline-position: under;}
.basic_bd01_view .view_btn_box .back{position: relative;width: 72px; height: 72px; border:1px solid var(--bg01); border-radius:10px;}
.basic_bd01_view .view_btn_box .back img{position: absolute; top: 50%; left: 50%; transform:translate(-50%,-50%);}
.basic_bd01_view .view_btn_box .back:hover{background: url(/assets/images/sub/basic_bd01_icon06_2.png)center no-repeat var(--bg01);}
.basic_bd01_view .view_btn_box .back:hover img{display: none;}

/* 사진갤러리&동영상게시판 */
.gallery_bd02 .con ul.img_li {display: flex; gap: 60px 2%; flex-wrap: wrap;}
.gallery_bd02 .con ul.img_li li {width: 49%;}
.gallery_bd02 .con ul.img_li li .txt_wrap {margin-top: 20px;}
.gallery_bd02 .con ul.img_li li .txt_wrap span.month {font-size: 18px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_tit {font-size: 18px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_con {font-size: 14px; padding-top: 14px; margin-top: 14px;}
.gallery_bd02 .con ul.img_li {gap: 30px 2%;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_tit {font-size: 16px;}
.gallery_bd02 .con ul.img_li li .txt_wrap p.p_con {border-top: 0; margin-top: 0; padding-top: 10px; font-size: 14px;}
.gallery_bd02 .search_box{display: flex; justify-content:space-between;align-items: flex-start;flex-direction: column-reverse;gap: 50px;margin-bottom: 30px;}
.gallery_bd02 .search_box .total p{color: #000; font-size: 18px;font-weight: 600;}
.gallery_bd02 .search_box .total em{color: var(--bg01);font-weight: 600;}
.gallery_bd02 .search_box .search{display: flex;gap:10px;justify-content: end; width: 100%;}
.gallery_bd02 .search_box .search select{font-size: 18px; color: #222; width: 182px; height: 70px; border:1px solid #ddd; border-radius:50px; padding: 0px 54px 0px 30px;-webkit-appearance:none; -moz-appearance:none; appearance:none; background: url(/assets/images/sub/basic_bd01_icon01.png)center right 30px no-repeat;}
.gallery_bd02 .search_box .input_wrap{position: relative;width: calc(100% - 192px);}
.gallery_bd02 .search_box .input_wrap input{width: 100%; height: 70px;font-size: 18px; color: #222; border:1px solid #ddd;  border-radius:50px;padding: 0px 74px 0px 40px;}
.gallery_bd02 .search_box .input_wrap input::placeholder{color: rgba(0,0,0,.4);}
.gallery_bd02 .search_box .input_wrap button{position: absolute; right: 30px; top: 50%; transform:translateY(-50%);}


/* sub0103 */
.sub0103 ul li {width: calc((100% - 20px) / 2);}


/* sub0202 */
.sub0202_wrap ul.member_li > li {width: 100%;}

/* sub0301 */
.sub0301_wrap .txt_wrap li {gap: 0 20px;}

/* sub0304 */
.sub0304_wrap table {width:100%; text-align:center;}
.sub0304_wrap table thead {border-top:2px solid #01316C; background:rgba(1,49,108,0.1);}
.sub0304_wrap table .two {text-align:left;}
.sub0304_wrap table th {font-size:16px; padding:15px; color:#222;}
/* .sub0304_wrap table th:not(:last-child) {border-right:1px solid #ddd;} */
.sub0304_wrap table td {font-size:14px; padding:15px 10px; color:#555; border-bottom:1px solid #ddd;}
.sub0304_wrap table td:not(:last-child) {border-right:1px solid #ddd;}

/* sub0501 */
.sub0501_wrap .top_box {background:#f8f9fa; border:1px solid #ddd; padding:20px 30px; margin:30px 0px;}
.sub0501_wrap .top_box h4{font-size:20px; color:#01316C;}
.sub0501_wrap .top_box p{font-size:16px; color:#222;}
.sub0501_wrap .top_box ul {margin-top:25px;}
.sub0501_wrap .top_box li {font-size:14px; color:#222;}

.sub0501_wrap .map_wrap {width:100%;}
.sub0501_wrap .map_wrap iframe{width:100%; height:350px;}



}

